<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <title>Twitter4R - Open Source Ruby Project for Twitter REST API [Rubyforge]</title>
    <meta type="keywords" content="twitter4r, twitter, rest, api, open source, oss, open source software, open source project, rubyforge"/>
    <link href="stylesheets/site.css" type="text/css" media="screen" rel="stylesheet"/>
    <link rel="shortcut icon" href="favicon.ico" />
  </head>
  <body>
    <div id="page">
      <div id="sidebar">
        <ul> 
          <li>
            <h3>Releases</h3>
            <ul class="links">
              <li>Twitter4R: v0.2.4</li>
              <li><a href="/releases/v0.2.2">Twitter4R: v0.2.2</a></li>
              <li><a href="/releases/v0.2.1">Twitter4R: v0.2.1</a></li>
              <li><a href="/releases/v0.2.0">Twitter4R: v0.2.0</a></li>
              <li><a href="/releases/v0.1.1">Twitter4R: v0.1.1</a></li>
              <li><a href="/releases/v0.1.0">Twitter4R: v0.1.0</a></li>
            </ul>
          </li>
          <li>
            <h3>Documentation</h3>
            <ul class="links">
              <li><a href="rdoc">Twitter4R: RDoc</a></li>
              <li><a href="rcov">Twitter4R: RCov</a></li>
              <li><a href="articles">Twitter4R: Articles</a></li>
              <li><a href="screencasts">Twitter4R: Screencasts</a></li>
            </ul>
          </li>
          <li>
            <h3>Project Links</h3>
            <ul class="links">
              <li><b>Home</b></li>
              <li><a href="license">MIT License</a></li>
              <li><a href="contribute">Contribute</a></li>
              <li><a href="http://rubyforge.org/forum/?group_id=3293">Rubyforge: Forums</a></li>
              <li><a href="http://rubyforge.org/frs/?group_id=3293">Rubyforge: Files</a></li>
              <li><a href="http://retro.tautology.net/projects/twitter4r/blog">Retrospectiva: Blog</a></li>
              <li><a href="http://retro.tautology.net/projects/twitter4r/wiki">Retrospectiva: Wiki</a></li>
              <li><a href="http://retro.tautology.net/projects/twitter4r/tickets">Retrospectiva: Tickets</a></li>
              <li>
                <script src="http://digg.com/tools/diggthis.js" type="text/javascript"></script>
                <script>reddit_url='http://twitter4r.rubyforge.org'</script>
<script>reddit_title='Twitter4R: The Ultimate Open Source Ruby Library for the Twitter REST API'</script>
<script language="javascript" src="http://reddit.com/button.js?t=2"></script>
              </li>
              <li><script type="text/javascript" src="http://del.icio.us/feeds/js/networkbadge/twitter4r?name;nwcount;icon"></script></li>
            </ul>
          </li>
        </ul>
      </div>
      <div id="content">
        <div id="header">
          <h1>Twitter4R<small>v0.2.4</small></h1>
          <h2>The Ultimate Open Source Ruby Library for the Twitter REST API</h2>
        </div>

        <h4 id="twitter_me"><a href="http://twitter.com/friends/follow/5701682">Follow Twitter4R on Twitter</a> => <a href="http://twitter.com/twitter4r">http://twitter.com/twitter4r</a></h4>
        <div class="news">
          <h3>Twitter4R News</h3>
          <script language="JavaScript" src="http://digg.com/tools/diggjs/user/dugg/twitter4r/18" type="text/javascript"></script>
        </div>

        <div id="info">
        <dl class="scalable">
          <dt><a href="http://rubyforge.org/projects/twitter4r/"><h3>Project Info</h3></a></dt>
          <dd><p>Twitter4R v0.2.4 now provides 100% Twitter REST API coverage for Ruby.  Additional features include SSL, proxy and user agent ("source") customization.<br/><br/>
          The Twitter4R project is released under the <a href="license">MIT License</a> as a Ruby Gem.
          <span id="ohloh">
            <SCRIPT type="text/javascript" language="JavaScript" src="http://www.ohloh.net/projects/5511;badge_js"></SCRIPT>
          </span>
          </p></dd>
        </dl>
        </div>

        <div id="downloads">
        <dl class="scalable">
          <dt><a href="http://rubyforge.org/frs/?group_id=3293"><h3>Downloads</h3></a></dt>
          <dd><p>Visit the Rubyforge site to <a href="http://rubyforge.org/frs/?group_id=3293">download the latest Twitter4R release</a>.  All versions are available as a Ruby Gem:<br/><br/>
<code>sudo gem install twitter4r</code>
          </p></dd>
        </dl>
        </div>

        <div id="examples">
        <dl class="scalable">
          <dt><a href="rdoc"><h3>Examples</h3></a></dt>
          <dd><p>In this section you can find example code for Twitter4R and API documentation.<br/><br/>
          </p></dd>
        </dl>

        </div>
      </div>
      <div id="footer">&copy; Copyright 2006-2007 <a href="http://susanpotter.net">Susan Potter</a>.  All rights reserved.</div>
    </div>
    <script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
    </script>
    <script type="text/javascript">
_uacct = "UA-837842-4";
urchinTracker();
    </script>
  </body>
</html>
